body {
	background-color: #143D55;
	max-width:1580px;
	margin: 0 auto;
}
.mb20 {
	margin-bottom: 20px;
}
.mt20 {
	margin-top: 20px;
}

.mb10 {
	margin-bottom: 10px;
}
.mt10 {
	margin-top: 10px;
}
.mb5 {
	margin-bottom: 5px;
}
.mt5 {
	margin-top: 5px;
}
.ml10 {
	margin-left: 20px;
}
.ml20 {
	margin-left: 20px;
}
.hr-separator {
	 width:50%; 
	 color:#0B5E56
	 background-color:#0B5E56 
	 text-align:center;
	 border-top: 1px solid #999;
}
.hr-separator.hr100 {
	width: 100%;
}
.font14 {
	font-size: 14px;
}
.content-center {
	margin: 0 auto;
}
.position-relative {
	position: relative;
}
.font-bold {
	font-weight: 700;
}
.font-light {
	font-weight: 300;
}
.font-white {
	color: #fff;
}
.font-normal {
	font-weight: 400;
}
.font-verdana {
	font-family: verdana,arial,helvetica,sans-serif;
}
.font-red {
	color: red;
}
.font150 {
	font-size: 150%;
}
.custom-ul {
	list-style: none;
	margin: 0;
	padding: 0;
}
.img-responsive-custom {
	width: 100%;
	-moz-border-radius: 5px;
	border-radius: 5px;

}
.img-responsive-custom2 {
	width: 100%;
	margin-top:15px;
	-moz-border-radius: 5px;
	border-radius: 5px;
}

.center-container p.text-right {
	text-align: right;
}
h1 {
	text-align: center;
	color: #000080;
	font-size: 20px;
	font-weight: bold;
	padding-top: 10px;
}
h2 {
	text-align: center;
	color: #0070c0;
	font-size: 18px;
	font-weight: bold;
	padding-top: 10px;
}
h3 {
	text-align: center;
	color: #0070c0;
	font-size: 16px;
	font-weight: bold;
	font-style: italic;
	padding-top: 10px;
}
h4 {
	text-align: center;
	color: #0070c0;
	font-size: 14px;
	font-weight: bold;
	font-style: italic;
}
.bullet-point {
	margin-top:30px;
	margin-bottom:30px;
	font-style:normal;
	font-size:12px;
	color:#000080;
	font-weight:bold;
}
.bullet-point-nl {
	margin:-15px -30px 15px -30px;
	font-style:normal;
	font-size:12px;
	color:#000080;
	font-weight:bold;
}
.text-left {
	margin-left:30px;
}
h5 {
	text-align: center;
	color: #0070c0;
	font-size: 11px;
	font-weight: bold;
	font-style: italic;
}
a {
	text-decoration: underline;
}
a:hover {
	text-decoration: none;
}

/***** Header *****/
#header {
	background: #143D55;
	margin: 0px;
	padding: 10px 0px;
	text-align: right;
}
#his3container {
	position: relative;
	overflow: hidden;
	width: 100% !important;
}
#display_area {
	position: absolute;
}
.top-navbar {
	margin-bottom: 10px;
}
.top-navbar > ul.custom-ul {
	background: #57a1ca; /* Old browsers */

	background: -moz-linear-gradient(top,  #57a1ca 0%, #82c7ea 4%, #6fb6dc 29%, #4492bd 68%, #2c7dac 96%, #6aa3c4 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#57a1ca), color-stop(4%,#82c7ea), color-stop(29%,#6fb6dc), color-stop(68%,#4492bd), color-stop(96%,#2c7dac), color-stop(100%,#6aa3c4)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #57a1ca 0%,#82c7ea 4%,#6fb6dc 29%,#4492bd 68%,#2c7dac 96%,#6aa3c4 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #57a1ca 0%,#82c7ea 4%,#6fb6dc 29%,#4492bd 68%,#2c7dac 96%,#6aa3c4 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #57a1ca 0%,#82c7ea 4%,#6fb6dc 29%,#4492bd 68%,#2c7dac 96%,#6aa3c4 100%); /* IE10+ */
	background: linear-gradient(to bottom,  #57a1ca 0%,#82c7ea 4%,#6fb6dc 29%,#4492bd 68%,#2c7dac 96%,#6aa3c4 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#57a1ca', endColorstr='#6aa3c4',GradientType=0 ); /* IE6-9 */
	border: 0px solid #BBB;
	padding: 4px 0;
	/*background:#1AA3A3;*/
}
.top-navbar > ul > li {
	display: inline-block;
	font: normal 11px Verdana;
}
.top-navbar > ul > li > a {
	padding: 4px 6px;
	margin: 0;
	text-decoration: none;
	border-right: 1px solid #B5E2FE;
	font: normal 13px Verdana;
	font-weight: normal;
	color: #fff;
	display: inline-block;
}
.top-navbar > ul > li:hover, .top-navbar > ul > li.selected {

	background: -moz-linear-gradient(90deg, rgba(18,52,86,1) 0%, rgba(26,163,163,1) 100%); /* ff3.6+ */
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, rgba(26,163,163,1)), color-stop(100%, rgba(18,52,86,1))); /* safari4+,chrome */
    background: -webkit-linear-gradient(90deg, rgba(18,52,86,1) 0%, rgba(26,163,163,1) 100%); /* safari5.1+,chrome10+ */
    background: -o-linear-gradient(90deg, rgba(18,52,86,1) 0%, rgba(26,163,163,1) 100%); /* opera 11.10+ */
    background: -ms-linear-gradient(90deg, rgba(18,52,86,1) 0%, rgba(26,163,163,1) 100%); /* ie10+ */
    background: linear-gradient(0deg, rgba(18,52,86,1) 0%, rgba(26,163,163,1) 100%); /* w3c */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#1AA3A3', endColorstr='#123456',GradientType=0 ); /* ie6-9 */

	background: #57a1ca; /* Old browsers */
	background: -moz-linear-gradient(top,  #57a1ca 0%, #9fd6f3 4%, #92cbea 21%, #579cc3 71%, #428bb6 93%, #408ab4 96%, #6aa3c4 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#57a1ca), color-stop(4%,#9fd6f3), color-stop(21%,#92cbea), color-stop(71%,#579cc3), color-stop(93%,#428bb6), color-stop(96%,#408ab4), color-stop(100%,#6aa3c4)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #57a1ca 0%,#9fd6f3 4%,#92cbea 21%,#579cc3 71%,#428bb6 93%,#408ab4 96%,#6aa3c4 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #57a1ca 0%,#9fd6f3 4%,#92cbea 21%,#579cc3 71%,#428bb6 93%,#408ab4 96%,#6aa3c4 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #57a1ca 0%,#9fd6f3 4%,#92cbea 21%,#579cc3 71%,#428bb6 93%,#408ab4 96%,#6aa3c4 100%); /* IE10+ */
	background: linear-gradient(to bottom,  #57a1ca 0%,#9fd6f3 4%,#92cbea 21%,#579cc3 71%,#428bb6 93%,#408ab4 96%,#6aa3c4 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#57a1ca', endColorstr='#6aa3c4',GradientType=0 ); /* IE6-9 */
	
	
   



}
.top-navbar li.dropdown .dropdown-menu {
	font: normal 12px Verdana;
	border: 1px solid #B5E2FE;
}
.top-navbar li.dropdown:hover .dropdown-menu {
	display: block;
}
.dropdown-menu > li > a {
	text-indent: 3px;
	border-bottom: 1px solid #B5E2FE;
	padding: 4px 8px;
	text-decoration: none;
	font-weight: bold;
	color: #000080;
}
.dropdown-menu > li > a:hover, .dropdown-menu > li > a:focus {
	background-color: #EBF7FF;
	color: #000080;
}

/***** Left bar *****/
.left-container {
	background: #fff url(../images/background7.jpg);
	padding: 0 5px;
}
.left-container a {
	color:/*#C53A21;*/#F06B24;/*#0B5E56;*/
	font-family: verdana,arial,helvetica,sans-serif;
	font-size: 11px;
	font-weight: bold;
	line-height: 14px;
}
.flag-container .flag {
	width: 25px;
	height: 15px;
}
.flag {
	width: 30px;
	height: 20px;
}
.left-logo {
	width: 120px;
	margin: 0 auto;
	
}
.sidebar-box-title {
	font-size: 16px;
	margin-top: 10px;
}

.sidebar-box-text {
	text-align: justify;
  color: #000080;
  font-family: verdana,arial,helvetica,sans-serif;
  font-size: 13px;
  font-weight: normal;
  line-height: 20px;
  padding:15px;
 }
.top-iframe {
	border: 1px solid #0B5E56;
	-moz-border-radius: 15px;
	border-radius: 15px;
	background: #FFFde8; 
	margin:0 5px 5px 5px; 
	padding-bottom:20px;
}
.what-happend-iframe {
	max-width: 100%; 
	padding-left:10px; 
	padding-right:10px;
}
#TA_selfserveprop860 {
	margin:20px 0 0 5px;
}
#CDSWIDSSP {
	width: 240px; 
	max-width: 100%;
}
.widSSPData {
	border: 1px solid #589442;
}
.usp-list li {
  line-height: 15px;
  margin-bottom:12px;
}

.review-container {
	border: 1px solid #ccc;
	-moz-border-radius: 5px;
	border-radius: 5px;
	background: #FFFde8; 
	margin:5px; 
	padding-bottom:20px; 
	padding-right:5px;
}
.review-container #CDSWIDSSP {
	max-width: 100%;
	margin: 0 auto;
}
.fb-container {
	border: 1px solid #ccc;
	-moz-border-radius: 5px;
	border-radius: 5px;
	background: #FFFde8; 
	margin:5px; 
	padding: 10px 5px 20px;
}
.fb-container iframe {
	border:none; 
	background-color:#FFFDE8; 
	overflow:hidden; 
	width:240px; 
	max-width: 100%; 
	height:427px;
}
.leftbar-frame {
	border: 1px solid #ccc;
	-moz-border-radius: 5px;
	border-radius: 5px;
	background: #FFFde8;
	margin: 0 5px 5px 5px;
	padding-bottom: 20px;
}

/***** Right Bar *****/

.detail-header {
	font-style:normal;
	background:/*#175B5B;*/#1AA3A3;
	padding:15px 10px;
	border-top-left-radius:5px;
	border-top-right-radius:5px;
	color:#fff;
	/*text-shadow: 1px 1px #666; */
	margin:0px;
	width:100%;
	
	
	background: -moz-linear-gradient(top,  #57a1ca 0%, #82c7ea 4%, #6fb6dc 29%, #4492bd 68%, #2c7dac 96%, #6aa3c4 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#57a1ca), color-stop(4%,#82c7ea), color-stop(29%,#6fb6dc), color-stop(68%,#4492bd), color-stop(96%,#2c7dac), color-stop(100%,#6aa3c4)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #57a1ca 0%,#82c7ea 4%,#6fb6dc 29%,#4492bd 68%,#2c7dac 96%,#6aa3c4 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #57a1ca 0%,#82c7ea 4%,#6fb6dc 29%,#4492bd 68%,#2c7dac 96%,#6aa3c4 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #57a1ca 0%,#82c7ea 4%,#6fb6dc 29%,#4492bd 68%,#2c7dac 96%,#6aa3c4 100%); /* IE10+ */
	background: linear-gradient(to bottom,  #57a1ca 0%,#82c7ea 4%,#6fb6dc 29%,#4492bd 68%,#2c7dac 96%,#6aa3c4 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#57a1ca', endColorstr='#6aa3c4',GradientType=0 ); /* IE6-9 */
	
	/*background:#175B5B;#1AA3A3;#143D55*/
	/*background:#F5F5F5;
	color:#0070C0;*/
	
}


.right-container {
	background: #fff url(../images/background7.jpg);
	padding: 10px 10px;
	
}
.right-box {
	border: 1px solid #ccc/*#0B5E56*/; 
	-moz-border-radius: 5px;
	border-radius: 5px;
	background: #FFFde8; 
	margin:10px 5px;
}
.right-container a {
	color:#F06B24;/*#123456;*/
	font-family: verdana,arial,helvetica,sans-serif;
	font-size: 12px;
	font-weight: bold;
	line-height: 16px;
}
.gplus-link {
	text-decoration:none;
}
.gplus-link img {
	border:0;
	height:40px; 
	width:40px;
	position:relative; 
	left:5px; 
	top:0;
}
.google-link {
	margin: 0 10px;
}
.fb-share-btn {
	border:none; 
	overflow:hidden; 
	padding-left:20px; 
	width:160px; 
	height:21px;
}
.left-container #CDSWIDCOE {
	margin: 10px auto;
}
.right-container #CDSWIDCOE {
	margin: 10px auto;
}
a.tooltip3 {
	position: relative;
	display: inline-block;
	text-decoration: none;
}
a.tooltip3 > img {
	padding: 0 8px;
}
a.tooltip3 .tooltip3-hover {
	display: none;
	background: /*#177785;*/#254A73;
	position: absolute;
	top:15px;
	right: 25px;
	padding: 15px;
	width: 700px;
	margin-left: 30px;
	text-decoration: none;
	color: #ffffff;
	font-family: verdana,arial,helvetica,sans-serif;
	font-size: 13px;
	font-weight: normal;
	line-height: 20px;
	z-index: 1000;
	border: 2px solid #cccccc;
	-webkit-border-radius: 15px;
	-moz-border-radius: 15px;
	border-radius: 15px;
	text-align: left;
}
a.tooltip3:hover .tooltip3-hover {
	display: block;
	text-decoration: none;
}
a.tooltip3 .tooltip3-hover.tooltip3-left-start {
	left: 0;
	right: auto;
}
a.tooltip3:hover .tooltip3-top-end {
	bottom: 0;
	top: initial;
}
a.tooltip3.tooltip3-touch .tooltip3-hover {
	display: block;
	text-decoration: none;
}
.tooltip3-hover .bottom-text {
	color: #fff;
}
.tooltip3-hover .title {
	font-weight: bold;
	font-size: 14px;
	text-decoration: underline;
}
.tooltip3-hover .more {
	font-weight: bold;
	text-decoration: underline;
	text-align:center;
	color: yellow;
	font-size:20px;
	margin:20px 0;
}

.right-content-spacing {
	padding: 0 8px;
}
.featured-link mb10 a {
	text-decoration: underline;
}
.featured-link mb10 a:hover {
	text-decoration: none;
}
.left-container .price .avg {
	color: #666;
	font-size: 10px;
	margin: 0;
	line-height: 15px;
}

/***** Center Content *****/
.center-container {
	background: #fff url(../images/background6.jpg) repeat;
	padding-top: 15px;
	padding-bottom: 15px;
	color: #000080;
	padding:15px 30px;
}
.center-container a {
	color:/*#E34248;*/#F06B24;/*#123456;/*#000080;/*#0B5E56;#C53A21;*/
	font-family: verdana,arial,helvetica,sans-serif; /*FreeSans,Arimo,"Droid Sans",Helvetica,Arial,sans-serif;*/
	font-size: 13px;
	font-weight: bold;
	line-height: 20px;
}
.blue {
	color:#F06B24;
}
.center-container p {
	text-align: justify;
	color: #000080;
	font-family: verdana,arial,helvetica,sans-serif; /*FreeSans,Arimo,"Droid Sans",Helvetica,Arial,sans-serif;*/
	font-size: 13px;
	font-weight: normal;
	line-height: 20px;
	padding:0 30px 0 30px;
}
.img-inline-container {
	position: relative;
}
.img-inline {
	padding: 0;
	position: static;

}
.img-inline a.tooltip2 {
	display: inline-block;
	padding: 0 2px;
	text-decoration: none;
}
.img-inline a.tooltip4 {
	display: inline-block;
	padding: 0 2px;
	text-decoration: none;
	position: static;
}
.img-inline .wide-img {
	display: none;
	position: absolute;
	top: 90px;
	left: 120px;
	z-index: 99;
	max-width: 100%;
	background: #ccc;
	padding: 1px;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
}
.img-inline .wide-img img {
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
}
.img-inline .show-wide-img .wide-img {
		display: block;
		left: 0;
	}
.trip-ad-content {
	position: relative;
	margin: 0 auto;
	display: inline-block;
}
.trip-ad-content .img-footer {
	font-size: 11px;
}
.image-right-container .image-right-content {
	font-style: italic; 
	border: 1px solid #ccc;
	-moz-border-radius: 15px;
	border-radius: 15px;
	background: #FFFde8;
	padding: 10px;
}
.image-right-container .image-right-content img {
	margin: 0 auto;
}
.center-container p.phone-content {
	text-align: center;
}
.quote {
	font-size: 9px; 
	font-style: italic;
}
hr.hr-black {
	border-top: 1px solid #999;
}
.center-container a.seavis-tour {
	text-align: center;
	font-size: 14px;
	display: block;
	margin: 5px 0 10px;
}
.center-container p.text-center {
	text-align: center;
}

/***** Footer *****/
#footer {
	background: #143D55;
	color: #FFF;
	padding: 20px 0;
}
#footer a {
	color: #FFFF80;
	text-decoration: underline;
}
#footer a:hover {
	text-decoration: none;
}
#footer .footer-primary-menu li {
	display: inline-block;
	margin: 3px 2px;
}
#footer .footer-primary-menu li a {
	display: inline-block;
	padding: 3px 5px;
	margin: 0;
}
#footer .footer-secondary-menu li {
	display: inline-block;
}
#footer .footer-secondary-menu li a {
	display: inline-block;
	padding: 3px 5px;
	margin: 0 2px;
	font-size: 12px;
}

/******* Overwrite ********/
.likebtn-wrapper.likebtn-wrapper-custom {
	position: absolute;
	right: 0;
}
.Tourlist2 .likebtn-wrapper {
	display: block;
}
.tourbloc h3{
	text-align:left;
	margin-top:10px;
}

#videogallery a img.scaled {
	border: 5px solid #ccc;
	position: relative;
}
div#voverlay {
	background: #fff;
	border-radius: 10px;
	padding: 15px;
	box-shadow: 0 0 20px #000000;
}
div#voverlay div.close {
	opacity: 1;
	top: -8px;
	right: -8px;
}
.Tourlist2-container {
	position: absolute;
	right: 0;

	z-index: 9;
}
.Tourlist2-container .Tourlist2 {
	padding-top:3px;
	line-height:4px;
	margin: 0;
	width: auto;
	min-width: 65px;
	padding:0 6px;
	text-align:center;
}
.tooltip4 h4 {
	font-size:10px;
}
.tooltip4 .like-btn {
	width:25px; 
	height:25px;
}
.tooltip4 .tooltip-info {
	color:#fff;
}

.tripbook-container .tripbook-table {
	width:110px; 
	border: 1px solid Silver;
	margin: 0 auto;
}
.tripbook-table .td1 {
	background-color:#000099;
	color: white; 
	font-size:7pt; 
	text-align:center;
}
.tripbook-table .td1 a {
	font-size:7pt; 
	color:white;
	text-decoration:none;
	font-weight:500;
}
.tripbook-table .td3 {
	text-align:center; 
	background-color:white;
}
.schedule-table .td1 {
	font-size: 10px; 
	padding:2px; 
	font-weight:bold
}
.schedule-table .td2 {
	font-size: 10px; 
	padding:2px; 
	color:#666666;
}
hr.half {
	width: 50%;
}
.text-background {
	background-color: #ffff00;
}
.container1 .img-inline {
	padding: 0 10px;
	margin: 10px 0;
}
.res-a {
	text-decoration: none;
}
.center-container p.small-text {
	text-align:center; 
	color: #0070c0; 
	font-weight:bold; 
	font-size: 9px; 
	font-style: italic;
}
.price .avg {
	color: #666;
	font-size: 11px;
	text-decoration: italic;
	margin: 20px 0 10px 0;
	line-height: 15px;
}
.price #CDSWIDEXC {
	margin: 10px auto;
}
.center-container a.dec-none {
	text-decoration: none;
}

.freeexcursions-page-container .tourblock {
	margin:10px 20px 20px 20px; 
	box-shadow:0 7px 10px -5px;
	background:#fffffc;
	position: relative;
	overflow: hidden;
	background: #fff url(../images/background7.jpg);
	border: 1px solid #ccc;
	padding: 10px 20px;
	margin: 0 10px 5px 10px;
	-moz-border-radius: 15px;
	border-radius: 15px;
}
.tourblock .font-big {
	font-size: 130%;
}
.center-box {
	border:1px solid #0B5E56;
	margin:10px;
	padding: 10px 15px;
	background:#fffffc;
	border-radius:7px;
	-moz-border-radius:7px;
	-webkit-border-radius:7px;
}
.font100 {
	font-size: 100% !important;
	line-height: 25px;
}
.center-container p.font100 {
	font-size: 100%;
	line-height: 25px;
}
.leftbar-index-frame {
	border: 1px solid #0B5E56;
	-moz-border-radius: 15px;
	border-radius: 15px;
	background: #FFFde8;
	margin: 0 5px 5px 5px;
	padding: 5px 10px 20px;
}
.staff-container div img {
	height: 100px;
	margin: 10px 0;
}
.center-box-bordered {
	border: 1px solid #0B5E56;
	-moz-border-radius: 15px;
	border-radius: 15px;
	background: #FFFde8; 
	margin:5px; 
	padding:5px 10px 20px;
}

/**** Live webcam ****/
.live-webcame-iframe {
	max-width: 100%;
}
#photogallery a {
	width: 100%;
}

.tourblock {
	margin:10px 20px 20px 20px; 
	box-shadow:0 7px 10px -5px;
	background:#fffffc;
	position: relative;
	overflow: hidden;
	background: #fff url(../images/background7.jpg);
	border: 1px solid #ccc;
	padding: 10px 20px;
	margin: 20px 10px;
	-moz-border-radius: 7px;
	border-radius: 7px;
}

/************* ****************/
h2.data-question {
	text-align: left;
	margin: 20px 0 5px 0;
	font-size: 16px;
}
h3.data-question {
	text-align: left;
	margin: 20px 0 5px 0;
	font-size: 14px;
}
.tourblock .box-right-font {
	font-size: 150%;
	color: red;
	text-decoration: underline;
	font-style: italic;
	line-height: 22px;
}
.td-style1 {
	font-size: 10px; 
	padding:2px; 
	font-weight:bold
}
.td-style2 {
	font-size: 10px; 
	padding:2px; 
	color:#666666;
}
.visitor-page-container .img-side {
	margin:10px; 
	width:230px;
}
.visitor-page-container .img-left {
	float: left;
}
.visitor-page-container .img-right {
	float: right;
}
.visitor-page-container .img-side img {
	-webkit-border-radius: 7px;
	-moz-border-radius: 7px;
	border-radius: 7px;
}

@media (max-width: 1199px) {
	.staff-container div img {
		height: 130px;
	}
}
@media (max-width: 460px) {
	.staff-container div {
		padding: 0 7px;
	}
	.staff-container div img {
		height: 90px;
	}
}

@media (max-width: 990px) {
	.top-navbar > ul > li > a {
    padding: 6px 6px;
    font: 14px Verdana;
	}
}
.richtext {
	text-align:center;
	margin-top:20px;
	border:1px solid #ccc;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	padding:10px;
}
.richtext a {
	font-size:14px;
}
.richtext p {
	text-align:center;
	margin-top:15px;
}	

.upper {
	padding-left:20px;
}
.upper img {
	width:45%;
	margin-bottom:10px;
}

.center-box {
	color: #0070c0; 
	margin:15px 10px 20px 0; 
	font-weight: bold; 
	font-style: italic; 
	border: 1px solid #0B5E56;
	-moz-border-radius: 15px;
	border-radius: 15px;
	background: #FFFde8; 
	padding-left:30px;
}
.newsbox p {
	color:#000080;
	font-size:14px;
	font-style:italic;
	margin-bottom:0;
	text-align:center;
}	




/*============== tumblr ==========*/
.tumblr_title {
            font-family: Arial, SimHei;
            font-size: 24px;
            line-height: 1em;
            color:#000080;
}
.tumblr_body {
            font-family: Arial, SimHei;
            font-size:16px;
            line-height:1.5em;
}
.tumblr_caption {
            font-family: Arial, SimHei;
            font-size: 24px;
            color:#000080;
}

.tumblr_post {			
	display:block-inline;
	margin-bottom:40px;
	border-bottom:2px solid #ccc;
		
}
.tumblr_photo_post {
	display:block-inline;
	width:90%;
	min-height:240px;
	height:auto;
}
.tumblr_photo_post p:first-line { 
	display:block-inline;
	font-weight: bold; 
	font-size:120%;
}
.tumblr_photo_post p::after { 
	content:"Daily Pic";
	background-color:yellow;
	color:red;
	font-weight:bold;
	margin-right:5px;
	padding:0 5px 0 5px;
	float:right;
	position:relative;
	top:30px;
}
.tumblr_photo {
	float:left;
	min-width:240px;
	max-height:190px;
	margin-right:15px;

	}
	
.tumblr_link_post p:first-line { 
	display:block-inline;
	font-weight: bold; 
	font-size:140%;

}
.tumblr_link_post p::before { 
	content:"Link";
	background-color:yellow;
	color:red;
	font-weight:bold;
	margin-right:5px;
	padding:0 5px 0 5px;
}
.tumblr_text_post img {
	float:left;
	margin:5px 15px 5px 0;
}
.tumblr_title::before { 
	content:"Blog";
	background-color:yellow;
	color:red;
	font-weight:bold;
	margin-right:5px;
	padding:0 5px 0 5px;
	font-size:16px;
}
/* ol {
    list-style-type: none;
    list-style-type: decimal !ie; /*IE 7- hack*/
/*    margin: 0;
    margin-left: 1em;
    padding: 0;  
    counter-reset: li-counter;
}
ol > li{
    position: relative;
    margin-bottom: 1.5em;
    padding: 1.5em;
    background-color: #eaeaea;
	border-radius: 7px;	
}
ol > li:before {
    position: absolute;
    top: -0.3em;
    left: -0.5em;
    width: 1.8em;
    height: 1.2em;
     
    font-size: 2em;
    line-height: 1.2;
    font-weight: bold;
    text-align: center;
    /*color: #464646;
    background-color: #d0d0d0;*/
	
/*	color: #fff;
	background-color: #000080;
     
    transform: rotate(-20deg);
    -ms-transform: rotate(-20deg);
    -webkit-transform: rotate(-20deg);
    z-index: 99;
    overflow: hidden;
	
	border-radius: 7px;	
	-ms-border-radius: 7px;	
	-webkit-border-radius: 7px;
	opacity:0.5;	     
    content: counter(li-counter);
    counter-increment: li-counter;
}*/
#rm-header {
		background:#fff url(../images/background8.jpg) repeat top left;
		position:relative;
		z-index:100;
		width:100%,
		padding:5px;
		margin-left:0;
}
.rm-box {
		background:#fff url(../images/background6.jpg) repeat top left;
		padding-top:15px;
}

.bg-button {
	background-color: #ffffcc;
	padding:10px;
	color:#F06B24;
	position:relative;
	top:-55px;
	left:45px;
	font-weight:bold;
	border:1px solid #777;
	border-radius:4px;
}

/*Modal form*/
.modal-content {
    background: #f9f9f9;
}
#modal-contact .modal-header {
    border: 0;
    padding-bottom: 0;
}
.modal-logo {
    display: inline-block;
}
.modal-number {
    color: #e41a6a;
    font-size: 25px;
    margin-bottom: 0;
}
#modal-contact .modal-contact-form-container {
    border: 0;
    padding: 0;
    background: transparent;
	background:#fff url('../images/background6.jpg') repeat top left;
}
#modal-contact .close {
    background-image: url('../images/fancybox_sprite.png');
    position: absolute;
    top: -18px;
    right: -18px;
    width: 36px;
    height: 36px;
    cursor: pointer;
    z-index: 8040;
    opacity: 1;
}
.banner img {
	border-radius: 7px;	
	-ms-border-radius: 7px;	
	-webkit-border-radius: 7px;
}
.btn-action2 {
	margin-bottom:15px;
	min-width:25%;
	font-weight:bold;
	font-size:90%;
	color:#fff;
	text-decoration:none;
	text-shadow: 1px 1px #000;
	
	background: #57a1ca; /* Old browsers */
	background: -moz-linear-gradient(90deg, rgba(18,52,86,1) 0%, rgba(26,163,163,1) 100%); /* ff3.6+ */
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, rgba(26,163,163,1)), color-stop(100%, rgba(18,52,86,1))); /* safari4+,chrome */
    background: -webkit-linear-gradient(90deg, rgba(18,52,86,1) 0%, rgba(26,163,163,1) 100%); /* safari5.1+,chrome10+ */
    background: -o-linear-gradient(90deg, rgba(18,52,86,1) 0%, rgba(26,163,163,1) 100%); /* opera 11.10+ */
    background: -ms-linear-gradient(90deg, rgba(18,52,86,1) 0%, rgba(26,163,163,1) 100%); /* ie10+ */
    background: linear-gradient(0deg, rgba(18,52,86,1) 0%, rgba(26,163,163,1) 100%); /* w3c */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#1AA3A3', endColorstr='#123456',GradientType=0 ); /* ie6-9 */
	background:#F06B24;/*#C53A21
	/*background:#125688;*/
	white-space: initial;
}

.btn-action2:hover {
	text-decoration:underline;
}

/* scroller */

#tech-slideshow {
		height: 80px;
		position: relative;
		overflow: hidden;
		}
		#tech-slideshow > div {
			height: 80px;
			width: 5526px;
			background: url(../images/scrol-gallery.jpg);
			position: absolute;
			top: 0;
			left: 0;
			height: 100%;
			
			-moz-transition:  opacity 0.5s ease-out; 
			   -o-transition: opacity 0.5s ease-out; 
		  -webkit-transition: opacity 0.5s ease-out; 
			  -ms-transition: opacity 0.5s ease-out; 

			-webkit-animation: moveSlideshow 60s linear infinite;
			-moz-animation:    moveSlideshow 60s linear infinite;
			
		}

		@-webkit-keyframes moveSlideshow {
			0% { left: 0; }
			100% { left: -1684px; }
		}
		@-moz-keyframes moveSlideshow {
			0% { left: 0; }
			100% { left: -1684px; }
		}
		
/* ========= carousel ========= */

.carousel-caption p {
	color:#fff;
	font-size:110%;
	text-shadow:1px 1px #000;
	background-color:#2E7EAD;/*#1AA3A3;*/
	padding:8px;
	text-align:center;
	opacity: 0.9;
	position:relative;
	top:-15px;
	left:95%;
	border-radius:5px;
	width:150px;

}
.carousel-caption a {
    color: #FFF;
    text-shadow: 1px 1px #000;
	text-decoration:none;
	
}
.carousel-caption a:active {
	text-decoration:underline;
	
}
.carousel-indicators li {
border:1px solid #666;
}

.carousel-indicators .active {
background-color:#ccc/*#1AA3A3;*/
}


.flex-video {
			position: relative;
			padding-top: 25px;
			padding-bottom: 67.5%;
			height: 0;
			margin-bottom: 16px;
			overflow: hidden;
			}
			 
			.flex-video.widescreen { padding-bottom: 57.25%; }
			.flex-video.vimeo { padding-top: 0; }
			 
			.flex-video iframe,
			.flex-video object,
			.flex-video embed {
			position: absolute;
			top: 0;
			left: 0;
			width: 100%;
			height: 100%;
			}
			@media only screen and (max-device-width: 800px), only screen and (device-width: 1024px) and (device-height: 600px), only screen and (width: 1280px) and 
			(orientation: landscape), only screen and (device-width: 800px), only screen and (max-width: 767px) {
			.flex-video { padding-top: 0; }
		}

 /* === /hamburger menu */
 
 @media(min-width:768px){.img-inline a.tooltip4:hover .wide-img {
    display:block
}
.navbar .navbar-nav {
    text-align:center;
    float:none
}
.navbar .navbar-nav>li {
    float:none;
    display:inline-block
}
}

.navbar {
    margin-bottom:10px
}
.navbar {
    background:transparent linear-gradient(to bottom,
    #57a1ca 0,
    #82c7ea 4%,
    #6fb6dc 29%,
    #4492bd 68%,
    #2c7dac 96%,
    #6aa3c4 100%) repeat scroll 0 0;
    border:0 solid #BBB;
    padding:4px 0;
    color:#fff
}
.navbar-default .navbar-toggle {
    background-color:#fff;
    border-color:#DDD
}
.navbar-default .navbar-nav>li>a:focus,
.navbar-default .navbar-nav>li>a:hover {
    color:#000080;
    background-color:#e7e7e7
}
.navbar-default .navbar-nav>li>a:focus,
.navbar-default .navbar-nav>li>a {
    color:#fff;
    background-color:transparent;
    font-size:13px
}
.navbar-default .navbar-nav .open .dropdown-menu>li>a {
    color:#fff
}
.navbar-default .navbar-nav .open .dropdown-menu>li>a {
    color:#000080;
    background-color:#fff;
    font-size:13px
}
.navbar-default .navbar-nav .open .dropdown-menu>li>a:hover {
    color:#000080;
    background-color:#ccc;
    font-size:13px
}
.navbar {
    position:relative;
    min-height:35px
}
.navbar-nav>li>a {
    padding-top:7px;
    bottom:0;
    top:initial;
    padding-bottom:7px;
    text-decoration:none;
    font-weight:bold
}